/*==================================================

   OVERALL STYLES

==================================================*/
@font-face {
  font-family: Bebas;
  src: url("../fonts/BebasNeue.ttf");
}

@font-face {
  font-family: 'Six Caps';
}

* {
  box-sizing:border-box;
  margin:0;
}
html, body {
  font-family: "Raleway", sans-serif;
  height:100%;  
  font-size:16pt;
}
h1 {
  text-align:center;
  /* display:inline-block; */
  color:#fff;
  font-weight: normal;
  font-size:32pt;
}
h2 {
  font-family:"Raleway",sans-serif;
  font-size:24pt; 
  color:#7a7a7a;
  font-weight:normal;
}

h5 {
  font-family: 'Bebas','Six Caps', sans-serif;
  font-weight:bold;
  text-transform: uppercase;
  font-size:18pt;
  border-bottom: 1px solid #73C365; 
  color:#FFF;
  letter-spacing: 2px;
  
}
#footer .menu li,
.header.menu li {
  display:inline-block;
}

  .menu li a {
    text-transform:uppercase;
    color:#E4E4E4;
    text-decoration:none;
    margin-right:1.7em;
    -webkit-transition: color 0.1s linear;
       -moz-transition: color 0.1s linear;
        -ms-transition: color 0.1s linear;
         -o-transition: color 0.1s linear;
            transition: color 0.1s linear;
  }

    .menu li a:hover {
      color:#03acef;
      cursor:pointer;
    }

#rwd-menu {
  display:none;
  height:35px;
  width:35px;
  margin-top:10px;
}

  #rwd-menu:hover {
    cursor:pointer;
  }


/*==================================================

   NAV

==================================================*/


#nav {
  background-color: #3a3a3a;
  width:100%;
  min-height:80px;
  /* z-index:1;*/
  /* position:fixed; */
  top:0;
  border-bottom:4px solid #03acef;
}

  #nav .left {
    position:relative;
    left:40px;
    top:10px;	
	margin-right:5px;
    display:inline-block;
    -webkit-transition: color 0.1s linear;
       -moz-transition: color 0.1s linear;
        -ms-transition: color 0.1s linear;
         -o-transition: color 0.1s linear;
            transition: color 0.1s linear;
  }

    #logo {
      width:40px;
      height:40px;
	  margin-top:5px;
    }

    #nav .left h1 {
      position:relative;
      left:20px;
      top:-7px; 
      margin-bottom:25px;
    }

    .header {
      position: relative;
      top: 6px;
    }

  #nav .header.menu {
	  font-size: 16px; 
    position:absolute;
	margin-top:24px;
    right:0.5em;
    -webkit-transition: all 0.1s ease;
       -moz-transition: all 0.1s ease;
        -ms-transition: all 0.1s ease;
         -o-transition: all 0.1s ease;
            transition: all 0.1s ease;
  }

    #nav .menu.mobile {
      border-top:4px solid #03acef;
      position:fixed;
      z-index:100;
	  left: -30px;
      top:-17px;
      margin-top:0.8em;
      height:100%;
      width:0px;
      background-color:#3a3a3a;
      overflow: hidden;
      -webkit-transition: all 0.3s ease;
         -moz-transition: all 0.3s ease;
          -ms-transition: all 0.3s ease;
           -o-transition: all 0.3s ease;
              transition: all 0.3s ease;
    }

      #nav .menu.mobile.open {
        width:280px;
      }

    #nav .menu.mobile a {
      width:100%;
      display:block;
      color:#Fff;
      text-decoration: none;
      padding: 14px;
      padding-left: 73px;
      border-bottom: 1px solid #03acef;
    }

      #nav .menu.mobile a:hover {
        color:#03acef;
      }

      #nav .menu.mobile .sub {
        padding-left:93px;
      }

      #nav .menu.mobile .active {
        border-bottom: 2px solid #03ACEF;
        border-top: 2px solid #03ACEF;
        border-left: 20px solid #03ACEF;
        padding-left: 45px;
      }

      .mobile .copy {
        width:70%;
		    text-align:center;
        font-size: 11pt;
        padding-left: 50px;
        margin-top: 30px;
      }

.mobile.overlay {
  position:fixed;
  top:0;
  left:0;
  display: none;
  height: 100%;
  width: 100%;
}

  .mobile.overlay.open {
    display:block;
  }

/*==================================================

   Home Slider

==================================================*/
 
#home-slider {
	clear:both;
    overflow: none;
    height: 83.5%;
    overflow: hidden;
}
 
#home-slider .overlay { 
    position: absolute;
    width: 100%;
    height: 83.5%;
    background: #26292E;
    opacity: 0.0;
    filter: alpha(opacity=00);
    z-index: 0;
}
 
#home-slider .slider-text {
    position: relative;
    left: 10%;
    top: 23%;
    width: 1170px;
    height: 250px;
    text-align: left;
    z-index: 2; 
}
 
#home-slider #slidecaption {
    line-height: 250px;
    margin left: 50px;
    text-align: left;
    text-shadow: none;  
}

#home-slider p{
  margin-top: 15px;
  color: #E4E4E4;
  line-height: 30px;
}
 
#home-slider .slide-content {
    font-family: 'Bebas','Six Caps', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    font-size: 80px;
    color: #E4E4E4;
    letter-spacing: 3px;
}
 
#home-slider .control-nav {

    position: absolute;
	  border-bottom: 4px solid #03ACEF;
    width: 100%;
    background: #2F3238;
    height: 54px;
    bottom: 0;
    z-index: 2; 
    box-shadow:0px 15px 20px rgb(100, 100, 100);
}
 
#home-slider #prevslide {
  background-image: url(../images/back1.png); 
  background-repeat: no-repeat;
  background-color: #26292E;
  display: inline-block;
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  opacity: 1;
  filter: alpha(opacity=100);
     
   -webkit-transition: background 0.1s linear 0s;  
     -moz-transition: background 0.1s linear 0s;
       -o-transition: background 0.1s linear 0s;
          transition: background 0.1s linear 0s;
}

#home-slider #nextslide {
  background-image: url(../images/forward1.png); 
  background-repeat: no-repeat;
  background-color: #26292E;
  display: inline-block;
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  opacity: 1;
  filter: alpha(opacity=100);
     
  -webkit-transition: background 0.1s linear 0s;  
     -moz-transition: background 0.1s linear 0s;
       -o-transition: background 0.1s linear 0s;
          transition: background 0.1s linear 0s;
}
 
#home-slider #nextslide {
    margin-left: -3px;  
}

#home-slider #prevslide:hover {
    background-image: url(../images/back2.png); 
    background-repeat: no-repeat;
    background-color:#03ACEF;
}
 
#home-slider #nextslide:hover {
    background-image: url(../images/forward2.png); 
    background-repeat: no-repeat;
    background-color:#03ACEF;
}
 
#home-slider #nextslide i,
#home-slider #prevslide i {
    font-size: 16px;
    color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -7px;
    line-height: 1em;
}
 
#home-slider #nextslide i {
    margin-left: -8px;  
}
 
#home-slider #prevslide i {
    margin-left: -9px;  
}
 
#home-slider ul#slide-list {
    top: 50%;
    padding: 0;
    margin:-6px 0 0 0;  
}
 
#home-slider ul#slide-list li {
    margin-right: 12px;
}
 
#home-slider ul#slide-list li:last-child {
    margin-right: 0;    
}
 
#home-slider ul#slide-list li a {
    background-color: #03ACEF;
    background-image: none;
    width: 12px;
    height: 12px;
     
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;   
     
    -webkit-transition: background 0.1s linear 0s;  
       -moz-transition: background 0.1s linear 0s;
         -o-transition: background 0.1s linear 0s;
            transition: background 0.1s linear 0s;
}
 
#home-slider ul#slide-list li a:hover {
    background-color: #FFFFFF;  
}
 
#home-slider ul#slide-list li.current-slide a,
#home-slider ul#slide-list li.current-slide a:hover {
    background-color:#03ACEF;
}
 
#home-slider #nextsection {
  background-image: url(../images/down1.png); 
  background-repeat: no-repeat;
  background-color: #26292E;
  margin: 0;
  position: relative;
  float:right;
  width: 50px;
  height: 50px;
   
  -webkit-transition: background 0.1s linear 0s;  
     -moz-transition: background 0.1s linear 0s;
       -o-transition: background 0.1s linear 0s;
          transition: background 0.1s linear 0s;
}
 
#home-slider #nextsection:hover {
  background-image: url(../images/down2.png); 
  background-repeat: no-repeat;
  background-color:#03ACEF;
}
 
#home-slider #nextsection i {
  position: absolute;
  font-size: 16px;
  color: #FFFFFF;
  float: right;
  left: 55%;
  top: 50%;
  margin-top: -7px;
  line-height: 1em;
}
 
#home-slider #nextsection i {
  margin-left: -7px;  
}


/*==================================================

   PROCESS     PROCESS      PROCESS     PROCESS

==================================================*/


/*------start-features-----*/
.features{
  margin-left: 5%;
  margin-right: 5%;
}

.span4 {
  min-width: 200px;
  min-height: 200px;
  margin-left: 4%;
  margin-right:4%;
  margin-bottom: 50px;
  text-align: center;
}

.features-grid {
  display:inline-block;
}

.circular {
  margin-bottom: 25px;
  border:10px solid #EBEBEB;
  width: 210px;
  height: 210px;
  border-radius: 105px;
  -webkit-border-radius: 105px;
  -moz-border-radius: 105px;
}

.circular img {
  margin-left: -5px;
  margin-top: -5px;
}
.features-grid span i{
  font-size: 3em;
  color: #03acef;
  margin-top: 0.8em;
  transition:0.5s all;
  -webkit-transition:0.5s all;
  -moz-transition:0.5s all;
  -o-transition:0.5s all;
  -ms-transition:0.5s all;
} 

.features-grid h3{
  text-decoration: none;
  color: #8E999C;
  font-size: 1.1em;
  font-weight: 600;
}

.features-grid h3 a:hover{
  text-decoration:none;
  color:#03acef;
}

.features-grid p{
  color: #868789;
  font-size: 1em;
  line-height: 1.5em;
}

.features-grid:hover span{
  background:#03acef;
  border-color:#FFDCD1;
}

.features-grid:hover i{
  color: #03acef; 
}

.features-grids{
  padding: 4em 0 0em;
}


/*==================================================

   WORK     WORK      WORK      WORK      WORK

==================================================*/

#portfolio {
    float: left;
	  clear:both;
  	background-color:#7a7a7a;
  	width:100%;
  	top:87%;
    padding-bottom: 100px;
  	min-height:600px;
  	-webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
         -o-transition: all 0.1s linear;
            transition: all 0.1s linear; 
    background: url("../images/texture3.jpg") repeat fixed 0% 0% transparent;
}

  #portfolio h1 {
    color:#868789;
    font-family: 'Bebas','Six Caps', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    text-align: left;
    margin-left: 3.4%;
    margin-top: 6%;
    font-size: 4em;
    padding-top: 50px;
  }

    #my-name {
      font-family: 'Bebas','Six Caps', sans-serif;
      font-weight:bold;
      text-transform: uppercase;
    }

  #portfolio h2 {
    text-align: center;
    font-size: 1.3em;
    color: #868789;
    width: 80%;
    margin: 55px auto 20px;
    font-family: "Podkova",serif;

  }
  
  /** MO updates **/
  #filter-container {
    width:100%;
    padding-bottom:20px;
  }
  
  
  .grid-item {
    margin:0px 0px 15px 15px;

  }
  .fancybox {
	display:none;
  }
  
  .featured {
    max-height: 200px;
    display:inline-block;
     box-shadow:0px 15px 20px rgb(100, 100, 100);
  }
  
  #projects {
    width:90%;
    margin:0px auto; 
  }
  
  
  /** /MO updates **/

  /* #work {
    width:90%;
    margin:0px auto; 
  }
  .work-bit {
    background-color:#fff;
    height:240px;
    width:24%;
    display:inline-block;
    margin-left:0.5%;
    margin-top:5px;
    overflow:hidden;
  }
    .work-bit .banner {
      background-color:#e4e4e4;
      height:72px;
	  opacity: .65;
      position:relative;
      left:6em;
      top:0.7em;
      -webkit-transition: all 0.1s ease;
         -moz-transition: all 0.1s ease;
          -ms-transition: all 0.1s ease;
           -o-transition: all 0.1s ease;
              transition: all 0.1s ease;
    }
    .work-bit:hover .banner {
      left:1em;
		  opacity: 1;
    }

    .banner .triangle {
        position:absolute;
		    opacity: .65;
        top:0;
        left:-20px;
        width: 0; 
        height: 0; 
        border-top: 36px solid transparent;
        border-bottom: 36px solid transparent; 
        border-right:20px solid #e4e4e4;
      }

    .work-bit h1 {
      text-transform:uppercase;
      color:#7a7a7a !important;
      font-family: Bebas, "Anton", sans-serif;
      font-size:48pt;
      position:absolute;
      left:1em;
    } */


.row {
	margin-top:50px;	
  margin-bottom: -85px;
}

.span3 {
  margin-left: 50px;
  max-width: 200px;
  width: 20%;
  float:left;
}

.span9 {
  width:80%;
	float:left;
}


.work-nav #filters {
	letter-spacing:1px;
	color: #E4E4E4;
}

#filters li:hover {
	padding-left:25px;
	margin-left:30px;
	color: #03ACEF;
	border-left: 25px solid #51C4F2;
	-webkit-transition: all 0.1s linear;
         -moz-transition: all 0.1s linear;
           -ms-transition: all 0.1s linear;
             -o-transition: all 0.1s linear;
               transition: all 0.1s linear;	
    cursor:pointer;
  }
  
.work-nav #filters li {
	border-left:5px solid #51C4F2;
    background-color: #3A3A3A;
    line-height: 40px;
	list-style-type: none;
	margin: 0 0 5px 0;
	padding-left: 15px;
	text-decoration:none;
   box-shadow:0px 15px 20px rgb(100, 100, 100);
}

.work-nav #filters li a {
	border-left: 25px solid #51C4F2;
	color: #E4E4E4;
	font-size: 16px;
	font-weight:bold;
	padding-left: 25px;
	text-decoration:none;
       -webkit-transition: all 0.1s linear;
         -moz-transition: all 0.1s linear;
           -ms-transition: all 0.1s linear;
             -o-transition: all 0.1s linear;
               transition: all 0.1s linear;	
}

#filters li.is-checked {
    color:#03ACEF;
  border-left: 10px solid #51C4F2;
  }
.work-nav #filters li a:hover {
	padding-left:25px;
	font-weight:bold;
	margin-left:30px;
	color: #03ACEF;
	border-left: 25px solid #51C4F2;
	-webkit-transition: all 0.1s linear;
         -moz-transition: all 0.1s linear;
           -ms-transition: all 0.1s linear;
             -o-transition: all 0.1s linear;
               transition: all 0.1s linear;	
}

.work-nav #filters li a.selected {
	color: #03ACEF;
	border-left: 15px solid #51C4F2;	
}

  #portfolio p {
	clear:both;
    text-align:center;
    color:#E4E4E4;
    margin: 70px auto;
    font-size:20pt;
    font-family:"Podkova", serif;
	padding-bottom: 20px;
  }
    #portfolio p a {
      color: #C2C2C2;
    }

/*==================================================

   RESUME

==================================================*/


#resume {
  width:100%;
	float:left;
  clear:both;
	background-color: #3A3A3A;
	min-height:400px;
	border-top: 4px solid #03ACEF;
	}

#resume .row{
margin-top:  0px;
margin-bottom: 20px;
margin-left: 5%;
margin-right: 10%;
padding-bottom: 2%;
float:left;
width: 85%;
}

#resume .span6 {
width: 50%;
float: left;
padding-right: 3%
}

.work {
 margin-bottom: 20px;
 margin-right: 5%;
 border-bottom: solid 1px #c3c3c3;
}

.work p{
 font-family:"Raleway",sans-serif;
 font-weight: 100;
}

.work .span6 {
  max-width: 50%;
  float:left;
  margin-right: 5%;
  margin-bottom: 15px;
}

#resume h2 {
  font-family:"Raleway",sans-serif;
  font-size:15pt; 
  font-weight: normal;
  color: #03ACEF;
  line-height: 20px;
  margin-right: 10%;
  float: left;
  clear: both;  
}

#resume h6{
  line-height: 20px;
  font-weight: normal;
  color: #E4E4E4;
  float: right;
  font-size: 15px;
  }

  #resume h4{
  font-family: 'Bebas','Six Caps', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #E4E4E4;
  margin-right: 10%;
  font-size: 24px;
  padding-top: 40px;
  padding-bottom: 40px;
  }


#resume p {
  line-height: 20px;
  color: #c3c3c3;
  margin-right: 15%;
  margin-left: 5%;
  font-size: 15px;
  padding-bottom: 20px;  
}

#resume .row p {
    line-height: 20px;
    color: #c3c3c3;
    margin-right: 0%;
    margin-left: 0%;
    font-size: 15px;
    padding-bottom: 20px;
  }

#resume h1{
  color: #E4E4E4;
  margin-left: 5%;
  margin-top: 10%;
  margin-right: 5%;
  font-family: 'Bebas','Six Caps', sans-serif;
  font-weight:bold;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 2px;  
  font-size: 4em;

}

.titles {
  clear: both;
  font-family: 'Bebas','Six Caps', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #E4E4E4;
  margin-right: 10%;
  margin-left: 5%;
  font-size: 24px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.sub_titles {
  font-family: 'Bebas','Six Caps', sans-serif;
  font-weight: 100;
  float: left;
  color: #03ACEF;
  letter-spacing: 1.2px;
}

.hide_me p {
    display: block;
  } 
}

#skills ul {
  display: flex;
  justify-content: center;
}

#skills  ul li {
  text-align: center;
  position: relative;

}

#skills li {
  display:flex;
  margin:0px 10px 10px 0px;
  font-size: 15px;
  color: #E4E4E4;
  text-align: center;
  display: block;
  float: left;
  justify-content: center;
  line-height: 25px;
  padding-right: 30px;
  padding-left: 30px;
  position: relative; 
}

.blue {
  background-color: #03ACEF;
  display: block;
}

.grey {
background-color: #868789;
display: block;
}

.baby {
background-color: #51C4F2;
display: block;
}

#resume p a {
text-align: center;
}

#resume .moved_down {
  margin-top: -60px; 
  padding-bottom: 50px;"
}
#download {
  padding-bottom:50px; 
  background-color: #3a3a3a;
  padding-left: 40%;
  padding-right: 35%;
}

#download img{
  display: block;
  align-items: center;
  right: 50%;
 
}


/*==================================================

   LIKE

==================================================*/

.contact {
  min-height:600px;
	clear: both;
  float: left;
  min-width:100%;
  background: url(../images/texture3.jpg) fixed;
}

#like {
  	background-color:none;
   	padding-top:100px;
  	width:100%;
  	height:100%;
    min-height: 550px;
}
  #like h1 {
    color:#868789;
    font-family: 'Bebas','Six Caps', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
	  text-align:center;
    font-size:2em;
  }

  #like p {
    text-align: center;
    font-size: 1.3em;
    color:#868789;
    margin-left: 7%;
    margin-right: 7%;
    margin-top: 50px;
    font-family: "Podkova", serif;
  }
  #like p a {
    text-decoration:none;
    color:#03ACEF;
  }
  #circles {
    width:686px;
    margin:0px auto;
    margin-top:65px;
    padding-bottom:100px;
  }
  #circles div {
    display:inline;
    width:2em;
  }
    .circle {
      box-shadow: 0px 15px 20px rgb(100, 100, 100);
      -webkit-border-radius:50%;
              border-radius:50%;
      background-color:#51C4F2;
      height:80px;
      margin:0px auto;
      width:80px;
      display:inline-block;
      background-size: 90% 90%;
      background-position: 50% 50%;
      -webkit-transition: background-color 0.1s linear;
         -moz-transition: background-color 0.1s linear;
          -ms-transition: background-color 0.1s linear;
           -o-transition: background-color 0.1s linear;
              transition: background-color 0.1s linear;
      margin-left:2em;
      margin-right:2em;
    }
      #linked-in {
        background-image:url("../images/linkedin-128.png");
      }
        #linked-in:hover {
          background-color:#007FB1;
        }
      #twitter {
        background-image:url("../images/twitter-128.png");
      }
        #twitter:hover {
          background-color:#00ACED;
        }
      #wordpress {
        background-image:url("../images/wordpress-128.png");
      }
        #wordpress:hover {
          background-color:#21759B;
        }
      #skype {
        background-image:url("../images/skype-128.png");
      }
        #skype:hover {
          background-color:#00AFF0;
        }
      #flickr {
        background-image:url("../images/flickr-128.png");
      }
        #flickr:hover {
          background-color:#0063DB;
        }


/*==================================================

   FOOTER

==================================================*/


#footer {
	clear:both;
  background-color:#3A3A3A;
  min-height:200px;
  border-top:4px solid #03acef;
}
  #footer .menu {
    font-size: 18px;
    text-align: center; 
    width:100%;
    margin-left: auto;
	margin-right:auto;
	margin-bottom: 40px;
    margin-top:50px;
  }
    #footer .menu li {
      padding-left: 3%;
      position:relative;
      display:inline-block;
      font-size:1em;
      text-transform:uppercase;
    
    }

  .hyperspan
  {
      background: none;
      opacity: .3;
      position:absolute;
      width:100%;
      height:100%;
      left:0;
      top:0;
      z-index:1;
  } 

 #footer-copy {
	  margin: 0px;
    font-family:"Raleway", sans-serif;
	  padding-top:30px;
    text-align:center;
    padding-bottom: 30px;
  }
  
    .desc {
      color:#959596;
      font-size:.4em;
    }
    .desc2 {
      text-transform:lowercase;
      color:#D6D6D6;
      font-size:.4em;
    }


    a.back-to-top {
  display: none;
  width: 60px;
  height: 60px;
  text-indent: -9999px;
  position: fixed;
  z-index: 999;
  right: 20px;
  bottom: 20px;
  background: #27AE61 url("up-arrow.png") no-repeat center 43%;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

/*==================================================

   Responsiveness

==================================================*/


@media (min-width:591px) and (max-width:850px) {
  .work-bit {
    width:49%;
  }

  .work-nav #filters {
    display: inline-block;
  }
}
@media (min-width:0px) and (max-width:1024px) {
  #resume h6 {
    float: left;
    clear: both;
    width: 100%;
    padding-bottom: 1%;
  }
}

@media (min-width:0px) and (max-width:900px) {
  .work-nav #filters li {
  min-width: 70px;
  margin: 0px 0px 5px 5px;
  padding-left: 15px;
  display: block;
  float: left;
  padding-right: 8%;
  }

.span3 {
    max-width: 100%;
    width: 100%;
    display: block;
    margin-bottom: 50px;  
  }

  .span9 {
    max-width: 100%;
    width: 100%;
    display: block;
    margin-left: -50px;
  }

}

@media (min-width:0px) and (max-width:770px) {
  #portfolio h1 {
    margin-left: 6%;
    margin-top: 6%;
    font-size: 3em;
}
 
 #nav .header.menu li {
    display: none;
  }
  
  #rwd-menu {
    display: inline-block;
  }
  
  #nav .menu.mobile {
    display: block;
    z-index: 100;
  }
  
  #logo {
    display:none;
  }

 #home-slider .slide-content {
    font-size: 60px;
    top: 19%;
    letter-spacing: 2px;
}

  #home-slider p {
  font-size: 14pt;
    margin-top: 12px;
    line-height: 20px;
}

  .hide_me {
    display: none;
  } 
  #resume .span6 {
  width: 100%;
  }

 #footer .menu{
    background-color: #3A3A3A;
    width: 100%;
    list-style-type: none;
    margin: 0px 0px 0px;
    text-decoration: none;
  }
  

  .work-nav #filters {
    display: inline-block;
  }

  #footer .menu li {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #03ACEF;
    padding-bottom: 2em;
    padding-top: 2em;
    margin-left: -.25em;
  }

   #footer .menu li a {
    margin-right:0em;
    margin-left: 0em;
  }
  /*
  #big-logo {
    margin-top:-25px;
  }
  
  #subheader {
    font-size:20pt;
    margin-top:30px !important;
    margin-bottom:75px !important;
  }*/

}


@media (min-width:0px) and (max-width:590px) {
  .work-bit {
    display:block;
    width:220px;
    margin:0px auto;
    margin-bottom:50px;
  }
  
    .work-bit .banner {
      left:1em;
  }
	
  #like h1 {
    width: 90%;
    margin: 20px auto;
  }
  
  .menu li a {
    margin-right:1em;
  }

  #home-slider .slide-content {
    font-size: 40px;
    letter-spacing: 1px;
  }

}

/* rwd for just the circles */
@media (min-width:0px) and (max-width:710px) {
  #circles {
    width:100%;
  }
  
  #circles div {
    display:block;
    width:323px;
    margin:0px auto;
    margin-bottom:35px;
  }
  
  .circle {
    margin-left: 1.7em;
    margin-right: 1.7em;
  }
  
  #resume h1{
    font-size: 2.5em;
  }

  .span3 {
    margin-left: -18px;
  }

.features-grid h3 {
    margin-top: 5%;
  }

  /* footer styles */
  /*#footer .menu li a {
    margin-right:1em;
  }*/
} 

/* rwd for footer styles */
@media (min-width:0px) and (max-width:750px) {
  #footer .menu {
    width:100%;
  }

}

@media (min-width:0px) and (max-width:500px) {
  .drop {
    display:none;
  }

  
  .copy {
    width:75%;
  }

  .span9 {
    margin-left: -20px;
  }
}

@media (min-width:461px) and (max-width:590px) {
  .features {
    margin: -5%;
    margin-bottom: -100px;
 -webkit-transform: scale(0.75); /* Saf3.1+, Chrome */
 -moz-transform: scale(0.75); /* FF3.5+ */
  -ms-transform: scale(0.75); /* IE9 */
   -o-transform: scale(0.75); /* Opera 10.5+ */
      transform: scale(0.75);
}
}

@media (min-width:446px) and (max-width:460px) {
.features {
  margin: -20% -20% -100px;
 -webkit-transform: scale(0.6); /* Saf3.1+, Chrome */
 -moz-transform: scale(0.6); /* FF3.5+ */
  -ms-transform: scale(0.6); /* IE9 */
   -o-transform: scale(0.6); /* Opera 10.5+ */
      transform: scale(0.6);
}
}

@media (min-width:0px) and (max-width:445px) {
.features {
  margin: -30%;
  margin-bottom: -200px;
 -webkit-transform: scale(0.5); /* Saf3.1+, Chrome */
 -moz-transform: scale(0.5); /* FF3.5+ */
  -ms-transform: scale(0.5); /* IE9 */
   -o-transform: scale(0.5); /* Opera 10.5+ */
      transform: scale(0.5);
}
}





